Subject: [bug#54299] [PATCH 05/27] added [email-masked]

From: Maxime Devos <[email-masked]>
Date: Mon, 21 Mar 2022 19:50:08 +0100

Till Robin Zickel schreef op zo 20-03-2022 om 22:07 [+0100]:
> The crate presumably needs a directory which isn't present in the 
> downloaded source archive, thus the tests will fail. This was the case 
> with other packages, so I copied the strategy of not running the tests.

Then those packages should be fixed (not a requirement for this patch
series though).

In any case, presumably you can find the missing directory in the git
repository, so maybe a git-reference can be used to resolve the issue?

Greetings,
Maxime.